﻿
  .pagination {
    margin: 20px 0;
}
 
  .pagination ul {
    display: inline-block;
    *display: inline;
    margin-bottom: 0;
    margin-left: 0;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    *zoom: 1;
    -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
}
  .pagination ul > li {
    display: inline;
}
  .pagination ul > li:first-child > a, .pagination ul > li:first-child > span {
    border-left-width: 1px;
    -webkit-border-bottom-left-radius: 4px;
    border-bottom-left-radius: 4px;
    -webkit-border-top-left-radius: 4px;
    border-top-left-radius: 4px;
    -moz-border-radius-bottomleft: 4px;
    -moz-border-radius-topleft: 4px;
}
  .pagination ul > li > a, .pagination ul > li > span {
    float: left;
    padding: 4px 12px;
    line-height: 20px;
    text-decoration: none;
    background-color: #ffffff;
    border: 1px solid #dddddd;
    border-left-width: 0;
    cursor:pointer;
}
  .pagination ul > .active > a, .pagination ul > .active > span {
    color: #999999;
    cursor: default;
    background: darkgray;
}
.pn-quick-action-icon a i {
  	font-family: 'FontAwesome';
    font-style: normal;
}
.pn-quick-action-icon {
    background: rgb(255,255,255,0.9) !important;
  	background-color: #fff;
    padding: 10px;
}
.pn-quick-action-icon a {
  	width: 50%;
  	cursor: pointer;
}
.pn-quick-action-icon a span {
    font-size: 12px !important;
	margin-left: -3px;
  	font-weight: 600;
}
.pn-quick-action-icon a:link; .pn-quick-action-icon a:visited {
  	color: #000 !important;
}
.pn-quick-action-icon a:hover; .pn-quick-action-icon a:active {
  	color: #f24665 !important;
}
  h5.modal-design-detail-title {
    font-size: 20px;
    padding-bottom: 0px !important;
}
  .modal-design-detail-header {
    padding: 15px 0px 15px 0px;
    border-bottom: 1px solid #e5e5e5;
}
span.btn-disable {
    background-color:gray !important;
    pointer-events:none;
}